@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  min-width: 1400px;
  font-size: 14px;
  font-family: 'Microsoft YaHei', 'PingFang SC', arial, helvetica, 'Microsoft Sans Serif', sans-serif;
}

ul li {
  list-style: none;
}

a {
  outline: none;
  text-decoration: none;
  background-color: transparent;
  cursor: pointer;
}

a:hover, a:active {
  outline: none;
}

img {
  outline: none;
  border: 0;
  vertical-align: middle;
}

em {
  font-style: normal;
}

p {
  word-wrap: break-word;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}

iframe {
  border: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

table td,
table th {
  padding: 0;
}

input {
  outline: none;
  line-height: normal;
}

/* chrome记住密码后的默认填充样式解决 */
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  border: 1px solid #CCC !important;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #eee;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #eee;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #eee;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #eee;
}

.container {
  width: 1400px;
  margin: 0 auto;
}

.clearfix {
  zoom: 1;
  /*为IE6，7的兼容性设置*/
}

.clearfix:after {
  clear: both;
  /*清除浮动*/
}

.clearfix:after, .clearfix:before {
  content: "";
  /*加一段内容*/
  display: table;
  /*创建匿名的表格单元，触发bfc*/
}

.relative {
  position: relative;
}

.text-left {
  text-align: left !important;
}

.text-center {
  text-align: center !important;
}

.text-right {
  text-align: right !important;
}

.text-justify {
  text-align: justify;
}

.text-nowrap {
  white-space: nowrap;
}

.text-lowercase {
  text-transform: lowercase;
}

.text-uppercase {
  text-transform: uppercase;
}

.fl {
  float: left !important;
}

.fr {
  float: right !important;
}

.hide {
  display: none !important;
}

.show {
  display: block !important;
}

.overhidden {
  overflow: hidden !important;
}

.center-block {
  display: block;
  margin-right: auto;
}

.line-height {
  line-height: 1;
}

.no-margin {
  margin: 0;
}

.no-padding {
  padding: 0;
}

.tab-pane {
  display: none;
}

.tab-pane.active {
  display: block;
}

.logo {
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 100;
}

.logo a {
  display: block;
  width: 100px;
  height: 100px;
  background: url(../images/logo.png) center center no-repeat;
  font: 0/0 a;
}

.login-box {
  position: absolute;
  top: 200px;
  left: 0;
  right: 0;
  text-align: center;
}

.login-box .btn-login {
  display: block;
  width: 100px;
  height: 100px;
  background: url(../images/btn_login) center center no-repeat;
  font-size: 20px;
  color: #000;
  letter-spacing: 5px;
  margin: 0 auto;
}

.login-box .name {
  margin-right: 20px;
}

.login-box .login-info {
  color: #8a584a;
}

.login-box .login-info a {
  color: #dd8636;
  margin-left: 10px;
}

.login-box .login-info a:hover {
  color: #be885c;
  text-decoration: underline;
}

.login-box .login-info .area {
  display: inline-block;
  margin-right: 30px;
}

.tit {
  position: relative;
  padding: 280px 0 50px;
  height: 340px;
  font: 0/0 a;
  text-align: center;
  z-index: 2;
}

.tit.tit-01 {
  background: url(../images/tit_01.png) center 120px no-repeat;
}

.tit.tit-02 {
  background: url(../images/tit_02.png) left 120px no-repeat;
  text-align: left;
}

.tit.tit-03 {
  background: url(../images/tit_03.png) center 120px no-repeat;
}

.tit.tit-04 {
  background: url(../images/tit_04.png) right 120px no-repeat;
  text-align: right;
}

.tit.tit-05 {
  background: url(../images/tit_05.png) center 120px no-repeat;
}

.tit small {
  font-size: 30px;
  color: #2a2a2a;
}

.tit i {
  font-size: 18px;
  font-style: normal;
}

.sect.sect-01 {
  position: relative;
  height: 1080px;
  background: url(../images/sect_01.jpg) center center no-repeat;
  overflow: hidden;
}

.sect.sect-01 .float-box {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 440px;
  background: rgba(255, 255, 255, 0.7);
  z-index: 1;
}

.sect.sect-01 .float-box .top a {
  display: block;
  float: left;
  width: 50%;
  height: 110px;
  color: #fff;
  text-align: center;
  font-size: 32px;
  padding-top: 20px;
  letter-spacing: 5px;
}

.sect.sect-01 .float-box .top a em {
  display: block;
  font-size: 18px;
}

.sect.sect-01 .float-box .top a.item-01 {
  background: #fcbd15;
}

.sect.sect-01 .float-box .top a.item-01:hover {
  background: #ffc628;
}

.sect.sect-01 .float-box .top a.item-02 {
  background: #ea546a;
  padding-top: 32px;
}

.sect.sect-01 .float-box .top a.item-02:hover {
  background: #fd667c;
}

.sect.sect-01 .float-box .btn-go-ticket {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  display: block;
  height: 110px;
  line-height: 110px;
  font-size: 30px;
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  background: url(../images/btn_04.png) center center no-repeat;
}

.sect.sect-01 .float-box .btn-go-ticket span {
  display: block;
  font-size: 18px;
  letter-spacing: 1px;
}

.sect.sect-01 .float-box .btn-go-ticket:hover {
  filter: brightness(1.1);
}

.sect.sect-01 .float-box .city .city-name {
  height: 73px;
  margin: 300px 0 190px;
  background: url(../images/logo.png) center top no-repeat;
  color: #2b97de;
  font-size: 90px;
  font-weight: 700;
  padding-top: 100px;
  text-align: center;
  letter-spacing: 10px;
}

.sect.sect-01 .float-box .city .add {
  color: #2b97de;
  font-size: 36px;
  padding-top: 70px;
  text-align: center;
  letter-spacing: 3px;
  font-weight: 700;
  background: url(../images/icon_01.png) center top no-repeat;
}

.sect.sect-01 .float-box .city .time {
  display: inline-block;
  padding: 5px 30px;
  border-radius: 3px;
  background: #61c1ed;
  color: #fff;
  font-size: 24px;
  letter-spacing: 3px;
}

.sect.sect-03 {
  overflow: hidden;
}

.sect.sect-04 p {
  text-align: center;
  margin-bottom: 20px;
}

.sect.sect-05 .container {
  position: relative;
}

.sect.sect-05 .peo {
  position: absolute;
  top: 310px;
  left: -260px;
  width: 823px;
  height: 925px;
  background: url(../images/peo_01.png) center center no-repeat;
}

.sect.sect-06 {
  padding-bottom: 100px;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  overflow: hidden;
  outline: 0;
  background: rgba(0, 0, 0, 0.8);
  display: none;
}

.modal.modal-phone .box {
  width: 320px;
  margin: 0 auto;
}

.modal.modal-phone .box .group {
  position: relative;
  margin-bottom: 20px;
  font-size: 16px;
}

.modal.modal-phone .box .group label {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 80px;
  height: 50px;
  line-height: 50px;
  text-align: right;
  color: #444;
}

.modal.modal-phone .box .group input {
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding: 0 15px 0 95px;
  border: 1px solid #b5b5b5;
}

.modal.modal-phone .box .group input.yzm {
  padding-right: 135px;
}

.modal.modal-phone .box .group input:focus {
  border: 1px solid #69c0e8;
  box-shadow: 0 0 6px 0px #a8daf1;
}

.modal.modal-phone .box .group .btn-yzm {
  position: absolute;
  top: 0;
  right: 0;
  width: 120px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #ea546a;
  color: #fff;
}

.modal.modal-phone .box .group .btn-yzm:hover {
  background: #FFAD86;
}

.modal.modal-phone .box .btn {
  display: block;
  text-align: center;
  width: 200px;
  height: 60px;
  line-height: 60px;
  margin: 0 auto;
  font-size: 18px;
  background: #ea546a;
  color: #fff;
  margin-top: 30px;
}

.modal.modal-phone .box .btn:hover {
  background: #f86379;
}

.modal.modal-phone h6 {
  text-align: center;
  font-size: 24px;
  margin: 50px 0 30px;
  color: #444;
  font-weight: 700;
  letter-spacing: 3px;
}

.modal.modal-question .modal-body {
  width: 800px;
  height: 450px;
  margin-top: -225px;
  margin-left: -400px;
  padding: 30px 50px;
  background: url(../images/modal_bg_l.png) center center no-repeat;
}

.modal.modal-question .modal-body h3 {
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  color: #e43d4d;
}

.modal.modal-question .modal-body h6 {
  font-size: 24px;
  font-weight: 700;
  color: #2a2a2a;
  border-left: 3px solid #000;
  padding-left: 10px;
  margin: 30px 0 0;
}

.modal.modal-question .modal-body h6 small {
  display: block;
  font-size: 16px;
  font-weight: normal;
  margin-top: 5px;
}

.modal.modal-question .modal-body .text {
  width: 689px;
  height: 267px;
  padding: 30px 20px 55px 25px;
  background: url(../images/bg_04.png) center center no-repeat;
}

.modal.modal-question .modal-body .text textarea {
  border: 0;
  width: 100%;
  height: 100%;
  padding: 10px;
  font-size: 15px;
  color: #444;
}

.modal.modal-question .btn-submmit {
  display: block;
  width: 337px;
  height: 122px;
  line-height: 118px;
  background: url(../images/btn_03.png) center center no-repeat;
  margin: 0 auto;
  font-size: 36px;
  letter-spacing: 5px;
  color: #fff;
  text-align: center;
  margin-top: -50px;
  position: relative;
  z-index: 1;
}

.modal.modal-question .btn-submmit:hover {
  filter: brightness(1.1);
}

.modal-body {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -300px;
  margin-top: -200px;
  width: 600px;
  height: 400px;
  border: 5px solid #61c1ed;
  background: #fff;
  animation: tc .5s;
}

.modal-body .close {
  position: absolute;
  top: -2px;
  right: -60px;
  width: 39px;
  height: 39px;
  line-height: 39px;
  display: block;
  background: url(../images/close.png) center center no-repeat;
  background-size: contain;
  -webkit-transition: transform .4s ease-in-out;
  -moz-transition: transform .4s ease-in-out;
  -ms-transition: transform .4s ease-in-out;
  transition: transform .4s ease-in-out;
}

.modal-body .close img {
  margin: 15px 0 0 15px;
  transition: all .3s;
}

.modal-body .close:hover {
  filter: brightness(115%);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

@keyframes tc {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}

.invade {
  background: url(../images/bg_01.jpg) center center no-repeat;
  background-size: cover;
}

.invade.flex {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: auto;
}

.list-guest {
  overflow: hidden;
  margin: 0 auto;
}

.list-guest li {
  float: left;
  width: 350px;
  height: 350px;
}

.list-guest li .img {
  position: relative;
  display: block;
  overflow: hidden;
}

.list-guest li .img img {
  width: 100%;
  transition: transform .3s ease;
}

.list-guest li:hover img {
  transform: scale(1.05);
}

.list-guest li:hover .detaills {
  opacity: 1;
}

.list-guest li:hover .detaills .cont {
  -webkit-transform: scale(1);
  transform: scale(1);
}

.list-guest li .detaills {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(234, 84, 106, 0.9);
  transition: all .25s ease-in;
  opacity: 0;
  text-align: center;
  color: #fff;
  padding: 130px 30px 0;
}

.list-guest li .detaills:before {
  position: absolute;
  top: 8px;
  right: 8px;
  bottom: 8px;
  left: 8px;
  border: 1px solid #fff;
  content: '';
}

.list-guest li .detaills p {
  padding-bottom: 30px;
  margin-bottom: 10px;
  font-size: 36px;
  font-weight: 700;
  border-bottom: 2px solid #fff;
  letter-spacing: 2px;
}

.list-guest li .detaills em {
  display: block;
  font-size: 16px;
  margin-top: 5px;
  line-height: 1.8;
}

.list-guest li .detaills .cont {
  transition: all .25s ease-in;
  -webkit-transform: scale(2);
  transform: scale(2);
}

.list-guest-details {
  margin-bottom: 100px;
  overflow: hidden;
}

.list-guest-details li {
  float: left;
  width: 25%;
  padding: 0 10px;
  margin-bottom: 30px;
  color: #444;
  font-size: 24px;
  text-align: center;
}

.list-guest-details li p {
  margin-top: 10px;
}

.list-guest-details li > div {
  display: block;
  width: 330px;
  height: 330px;
  overflow: hidden;
}

.list-guest-details li > div img {
  width: 100%;
  margin-bottom: 10px;
  transition: transform .3s ease;
}

.list-guest-details li > div span {
  font-size: 16px;
  display: block;
}

.list-guest-details li:hover img {
  transform: scale(1.05);
}

.btn-more {
  position: relative;
  display: inline-block;
  width: 400px;
  height: 70px;
  line-height: 70px;
  color: #fff;
  font-size: 24px;
  padding-left: 50px;
  letter-spacing: 8px;
  background: url(../images/btn_01.png) center center no-repeat;
}

.btn-more:hover {
  filter: brightness(1.1);
}

.btn-more i {
  position: absolute;
  display: block;
  width: 120px;
  height: 2px;
  top: 35px;
  right: 80px;
}

.btn-more i:after {
  content: "";
  height: 100%;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: growWidth 1.6s linear infinite alternate both;
  animation: growWidth 1.6s linear infinite alternate both;
}

@-webkit-keyframes growWidth {
  0% {
    width: 0;
  }
  20% {
    width: 0;
  }
  80% {
    width: 100%;
  }
  to {
    width: 100%;
  }
}

@keyframes growWidth {
  0% {
    width: 0;
  }
  20% {
    width: 0;
  }
  80% {
    width: 100%;
  }
  to {
    width: 100%;
  }
}

.ticket-box {
  margin-right: -260px;
  padding: 60px 0 55px;
  background: #2b97de;
  overflow: hidden;
}

.ticket-box .ticket-cont {
  width: 1400px;
}

.ticket-box .ticket-left {
  float: left;
  width: 55%;
  padding: 0 30px 0 50px;
}

.ticket-box .ticket-right {
  float: left;
  width: 45%;
  margin-top: -8px;
  font-size: 16px;
  color: #fff;
}

.ticket-box .ticket-right > div {
  line-height: 2;
  margin-bottom: 5px;
}

.ticket-box .ticket-right p {
  position: relative;
  line-height: 2;
  padding-left: 110px;
}

.ticket-box .ticket-right p .label {
  position: absolute;
  top: 3px;
  left: 0;
  display: inline-block;
  width: 94px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  background: #ea546a;
  border-radius: 3px;
  letter-spacing: 3px;
}

.ticket-box .btn {
  float: left;
  display: inline-block;
  width: 335px;
  height: 110px;
  padding: 30px 0;
  font-size: 36px;
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  margin-top: 20px;
  transition: all .5s ease;
}

.ticket-box .btn.btn-login {
  background: url(../images/btn_02.png) center center no-repeat;
}

.ticket-box .btn.login-info {
  font-size: 20px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  padding: 40px 20px;
}

.ticket-box .btn.btn-buy {
  margin-left: 15px;
  background: url(../images/btn_03.png) center center no-repeat;
}

.ticket-box .btn:hover {
  filter: brightness(1.1);
  background-size: 115%;
}

.list-around {
  overflow: hidden;
}

.list-around li {
  float: left;
  width: 20%;
  background: url(../images/bg_03.png) center 50px no-repeat;
}

.list-around li img {
  width: 252px;
  height: 260px;
}

.list-around li p {
  font-size: 24px;
  color: #2b97de;
  text-align: center;
  font-weight: 700;
  margin-top: 30px;
}

.process-box {
  height: 748px;
  margin-left: -260px;
  padding-top: 80px;
  background: url(../images/bg_02.png) right center no-repeat;
}

.process-box .process-cont {
  position: relative;
  float: right;
  margin-right: 310px;
  width: 690px;
  z-index: 1;
}

.process-box .date {
  margin: 30px 0;
  height: 51px;
  background: url(../images/date.png) center center no-repeat;
  font: 0/0 a;
}

.process-box .list-process li {
  height: 50px;
  line-height: 50px;
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 5px;
  padding-left: 130px;
}

.process-box .list-process li:nth-child(odd) {
  background: #fcbd15;
  color: #2a2a2a;
}

.list-brand {
  background: #fff;
  overflow: hidden;
  padding: 45px 30px;
  margin-bottom: 100px;
}

.list-brand li {
  float: left;
  width: 25%;
  padding: 55px 0;
  text-align: center;
  transition: all .3s ease-in-out;
}

.list-brand li:hover {
  box-shadow: 0 0 10px 0px #e4e4e4;
}

.roll-box {
  position: absolute;
  top: 110px;
  left: 0;
  right: 0;
  height: 60px;
  background: #61c1ed;
}

.roll-box .icon-new {
  position: absolute;
  top: 15px;
  left: 15px;
  display: block;
  width: 90px;
  height: 34px;
  background: url(../images/news.png) center center no-repeat;
}

.winBox {
  width: 300px;
  height: 60px;
  position: relative;
  overflow: hidden;
  margin-left: 120px;
}

.scroll {
  /*width的大小是根据下面li的长度和多少个li而定的，需注意！*/
  width: 1500px;
  position: absolute;
  left: 0px;
  top: 0px;
}

.scroll li {
  float: left;
  margin: 0 30px;
  text-align: center;
}

.scroll li a {
  color: #fff;
  font-size: 24px;
  line-height: 60px;
}

.footer-menu {
  position: fixed;
  bottom: -110px;
  left: 0;
  right: 0;
  background: #fff;
  height: 90px;
  width: 1440px;
  margin: 0 auto;
  box-shadow: 0px 0px 35px 0px #b4daeb;
  z-index: 10;
  transition: bottom .3s ease;
}

.footer-menu.active {
  bottom: 0;
}

.footer-menu .go-ticket {
  float: left;
  display: inline-block;
  width: 30%;
  height: 110px;
  font-size: 30px;
  padding-top: 20px;
  color: #fff;
  text-align: center;
  font-weight: 700;
  letter-spacing: 8px;
  background: url(../images/btn_05.png) center center no-repeat;
  transition: all .3s ease;
}

.footer-menu .go-ticket em {
  display: block;
  font-size: 16px;
  font-weight: normal;
}

.footer-menu .go-ticket:hover {
  filter: brightness(1.1);
  background-size: 120%;
}

.footer-menu .menu-list {
  float: left;
  width: 70%;
}

.footer-menu .menu-list li {
  float: left;
  width: 25%;
}

.footer-menu .menu-list li a {
  display: block;
  font-size: 30px;
  color: #2a2a2a;
  text-align: center;
  letter-spacing: 8px;
  font-weight: 700;
  margin-top: 20px;
}

.footer-menu .menu-list li a em {
  display: block;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 2px;
}

.footer-menu .menu-list li a:hover {
  color: #ea546a;
}

.footer-menu .menu-list li a:hover span {
  padding: 0 10px;
  background: #ea546a;
  color: #fff;
}

.video-box {
  position: absolute;
  left: 50%;
  top: 0;
  height: 1080px;
  width: 1920px;
  margin-left: -960px;
  display: block;
}

.video-box video {
  pointer-events: none;
}

@media (max-width: 1440px) {
  .tit-02 {
    margin-left: 30px;
  }
  .tit-04 {
    margin-right: 30px;
  }
  .list-guest {
    width: 1200px;
  }
  .list-guest li {
    width: 300px;
    height: 300px;
  }
  .list-guest li .detaills {
    padding: 50px 20px 0;
  }
  .list-guest li .detaills p {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  .footer-menu {
    width: 100%;
  }
}

@media (max-width: 1400px) {
  .invade {
    position: inherit !important;
  }
}
